body{
	margin:0 0 60px 0;
	text-align:center;
	font-family:Verdana, sans serif;
	background-color:##624F3E;
	color:#624F3E;
	font-size:62.5%;
	background-image:url(../images/strip3.jpg);
	background-repeat:no-repeat;
	background-position:top;
	border-top:2px solid #624F3E;
}
table.table {
	margin:0 auto;
	padding:0;
	width:900px;
}
td.tdtop {
	border:0;
	border-bottom:2px dotted #624F3E;
	margin:0 auto;
	padding:0 0 20px 0;
}
td.tdleft {
	margin:0;
	border:0;
	padding:0;
	border-right:2px solid #624F3E;
	vertical-align:top;
	width:126px;
}
td.tdmain {
	margin:0;
	border:0;
	padding:0;
	vertical-align:top;
	width: 450px;
}
td.tdright {
	border-left:2px solid #624F3E;
	margin:0;
	padding:0;
	vertical-align:top;
	width:115px;
}
h1.title{
	margin:5px 285px 0 0;
	border:0;
	padding:4px 0 0 0;
	font-size:1.5em;
	font-weight:bold;
	text-align:right;
	color:#624F3E;
}
div.dItem{
	clear:both;
}

h2.h2Sub {
	color:#392F24;
	letter-spacing:0.1em;
	font-weight:bold;
	font-size:1.4em;
	margin:4px 2px 7px 2px;
	padding:0;
	border:0;
}
h2.heading {
	letter-spacing:0.1em;
	font-weight:bold;
	font-size:1.4em;
	margin:4px 2px 7px 2px;
	padding:0;
	border:0;
}
h3.heading {
	letter-spacing:0.1em;
	font-weight:bold;
	font-size:1.1em;
	margin:9px 0 5px 0;
	padding:0;
	border:0;
}
h2.nav {
	color:#42352B;
	text-align:left;
	font-size:1.3em;
	font-weight:bold;
	padding:0;
	margin:0;
	line-height:1.6em;
}
a:link {
	color:#42352B;
	margin:0;
	padding:5px 0 5px 0;
	border:0;
	text-decoration:none;
}
a:visited {
	color:#42352B;
	margin:0;
	padding:5px 0 5px 0;
	border:0;
	text-decoration:none;
}
a:hover {
	color:#C2AFA0;
	background-color:#42352B;
	margin:0;
	padding:5px 0 5px 0;
	border:0;
	text-decoration:none;
}
a:active {
	color:#42352B;
	margin:0;
	padding:5px 0 5px 0;
	border:0;
	text-decoration:none;
}
a.footlink:link {
	color:#144061;
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
}
a.footlink:144061 {
	color:#12456B;
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
}
a.footlink:hover {
	color:#8BBFE7;
	background-color:#1A537D;
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
}
a.footlink:active {
	color:#144061;
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
}
a.main:link {
	color:#0D324D;
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
}
a.main:visited {
	color:#0D324D;
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
}
a.main:hover {
	color:#F4F085;
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
	background-color:#0D324D;
}
a.main:active {
	color:#0D324D;
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
}
h4.footnav {
	color: #624F3E;
	font-size:1em;
	line-height:1.3em;
	margin:0 auto;
	padding:10px 0 0 0;
	}
.flright {
	float:right;
	border:0;
	padding:0;
	margin:0 0 0 12px;
	border:3px ridge #8BBFE7;
}
.flleft {
	float:left;
	margin:0 12px 0 20px;
}
h3.quote {
	font-style:italic;
	text-align:justify;
	font-weight:normal;
	font-size:1em;
	margin:10px 2px 0 -2px;
	padding:0 0 20px 0;
	color:#0D324D;
	font-weight:bold;
	display:inline;
	clear:left;
}
/* gallery*/
div.dMainImage{
	width:auto;
	border:0;
	margin:0;
	padding:8px;
	text-align:center;
}
img.iGalBigImg {
	margin:4px auto 6px auto;
	border:1px solid black;
	padding:1px 1px 2px 1px;
}
h2.h2GalCatHead {
	clear:both;
	width:70%;
	text-align:left;
	margin:0 auto;
	border-top:0;
	border-right:0;
	border-bottom: 1px solid #000;
	border-left:0;
	padding:0;
	font-size:1em;
	font-weight:bold;
	color:#155380;
}
div.dGalThumbCont {
	text-align:center;
	border:0;
	width:95%;
	margin:0;
	padding:5px;
}
table.tableGalThumb {
	border:0;
	margin:0 auto;
	padding:0;
}
td.tdGalThumb {
	border:0;
	margin:0;
	padding:4px;
	text-align:center;
	vertical-align:top;
}
img.iGalThumb {
	margin:auto;
	border:1px solid black;
	padding:1px 1px 2px 1px;
}
h3.h3Caption{
	margin:0 auto;
	border:0;
	padding:0;
	font-size:1em;
	color:#155380;
	font-weight:bold;
}

p.caption{
	margin:0 auto;
	border:0;
	padding:0;
	font-size:0.9em;
	color:#155380;
	width:420px;
}
div.current {
	text-align:center;
	margin:0;
	padding:0;
	border:0;
}
h2.h2Head{
	margin:4px 3px 10px 5px;
	border:0;
	padding:4px 0 0 0;
	font-size:1.2em;
	text-align:center;
	color:#624F3E;
}
.h3Enquire {
	margin:8px 5px 10px 0;
	border:0;
	padding:4px 0 0 0;
	font-size:1.2em;
	text-align:center;
	color:#624F3E;
}
p.pBody{
	margin:0 10px;
	font-size:1.1em;
	text-align:justify;
	line-height:1.4em;
	color:#262324;
}

/*table current*/
table.tabImageR{
	margin:0 auto;
	border:0;
	padding:0;
	text-align:center;
	width:65%;
}
td.tdImage{
	margin:0;
	border:0;
	padding:0;
	text-align:center;
	font-size:1em;
	font-weight:bold;
	color:#0D324D;
}

/*enquire link*/
h4.enquire{
	margin:10px 5px 5px 5px;
	border:0;
	padding:0;
	font-size:0.8em;
	color:#623746;
	clear:both;
}

p.sold{
	margin:10px 5px 5px 5px;
	border:0;
	padding:0;
	font-size:0.8em;
	color:#161F83;
	clear:both;
}

h5.h5Caption {
	font-size:1em;
	margin:0 2px 0 4px;
}

ul.ulGen{/* used in text or list output */
	text-align:left;
	margin:2px 5px 5px 20px;
	padding:0 0 0 20px;
	width:80%;
	color:#42352B;
}
li.liGen{
	font-size:1.2em;
	list-style:disc outside;
}
/* images */
img.imgRight {
	float: right;
	margin:4px 10px 6px 8px;
	border:1px solid #262324;
}
img.imgLeft {
	float: left;
	margin:4px 8px 6px 10px;
	border:1px solid #262324;
}
img.imgBotLeft{
	float:left;
}
img.imgBotRight{
	float:right;
}
p.main {
	font-size:1.1em;
	text-align:left;
	border:0;
	padding:0;
	margin:5px 10px 5px 15px;
}
div.bottom {
	border-top:2px dotted #624F3E;
	background-image:url(../images/strip4.jpg);
	background-repeat:repeat-x;
	background-position:center;
	height:97px;
	width:100%;
}